<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="viewModel"
            type="com.hongyegroup.cpt_ewallet.mvvm.HistoryJobIssueViewModel" />

        <variable
            name="click"
            type="com.hongyegroup.cpt_ewallet.ui.HistoryJobIssueActivity.ClickProxy" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="报告问题" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true"
            android:overScrollMode="never"
            android:scrollbars="none">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <!--Employer Name-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_10dp"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_employer_name_icon" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:orientation="vertical">

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="雇主名字"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/d_15sp" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:id="@+id/tv_submit_issue_employer_name"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_5dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:text="武汉瓜豆科技有限公司"
                            android:textColor="@color/black"
                            android:textSize="@dimen/d_15sp" />


                    </LinearLayout>

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--Job Date-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_job_date_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_weight="1"
                        android:text="工作日期"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_submit_issue_date"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="2022/07/08"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--Start Time-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_start_time_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_weight="1"
                        android:text="开始时间"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_submit_issue_start_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="08:00"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--End Time-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_end_time_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_weight="1"
                        android:text="结束时间"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_submit_issue_end_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="21:00"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_end_time_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:text="总时长"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_issue_top_total_hours"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_3dp"
                        android:text="8"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp"
                        tools:text="5" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="小时"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--My Hourly Rate-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_hourly_rate_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_weight="1"
                        android:text="小时单价"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_submit_issue_hourly_rate"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="8.5/小时"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--My Payment-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_hourly_rate_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:layout_weight="1"
                        android:text="总付款"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_submit_issue_my_payment"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:text="119"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--      CPF Deduction      -->
                <!--                <LinearLayout-->
                <!--                    android:id="@+id/ll_cpf_deduction"-->
                <!--                    android:layout_width="match_parent"-->
                <!--                    android:layout_height="wrap_content"-->
                <!--                    android:orientation="vertical">-->

                <!--                    <LinearLayout-->
                <!--                        android:layout_width="match_parent"-->
                <!--                        android:layout_height="52dp"-->
                <!--                        android:gravity="center_vertical"-->
                <!--                        android:orientation="horizontal">-->

                <!--                        <ImageView-->
                <!--                            android:layout_width="wrap_content"-->
                <!--                            android:layout_height="wrap_content"-->
                <!--                            android:layout_marginLeft="@dimen/d_15dp"-->
                <!--                            android:src="@drawable/iv_part_time_hourly_rate_icon" />-->

                <!--                        <com.guadou.componentservice.font_text_view.TextViewRegular-->
                <!--                            android:layout_width="0dp"-->
                <!--                            android:layout_height="wrap_content"-->
                <!--                            android:layout_marginLeft="@dimen/d_10dp"-->
                <!--                            android:layout_weight="1"-->
                <!--                            android:text="@string/cpf_deduction"-->
                <!--                            android:textColor="@color/gray_text"-->
                <!--                            android:textSize="@dimen/d_14sp" />-->

                <!--                        <com.guadou.componentservice.font_text_view.TextViewRegular-->
                <!--                            android:id="@+id/tv_cpf_deduction"-->
                <!--                            android:layout_width="wrap_content"-->
                <!--                            android:layout_height="wrap_content"-->
                <!--                            android:layout_marginRight="@dimen/d_15dp"-->
                <!--                            android:text="-"-->
                <!--                            android:textColor="@color/black"-->
                <!--                            android:textSize="@dimen/d_14sp" />-->

                <!--                    </LinearLayout>-->

                <!--                    <ImageView-->
                <!--                        android:layout_width="match_parent"-->
                <!--                        android:layout_height="@dimen/d_1dp"-->
                <!--                        android:layout_marginLeft="@dimen/d_15dp"-->
                <!--                        android:layout_marginRight="@dimen/d_15dp"-->
                <!--                        android:src="@color/diver" />-->

                <!--                </LinearLayout>-->

                <!--Appeal Type-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_issue_appeal_type_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:text="上述类型"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_15sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_issue_appeal_type"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:layout_weight="1"
                        android:gravity="right"
                        android:text="付款方式的调整"
                        android:textColor="@color/app_blue"
                        android:textSize="@dimen/d_14sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:src="@drawable/drop_down"
                        android:visibility="gone"
                        app:tint="#919191"
                        tools:tint="#FF919191" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <LinearLayout
                    android:id="@+id/ll_appeal_type_box"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:orientation="vertical"
                    android:visibility="visible">

                    <!--   修订时薪   -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="52dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:src="@drawable/iv_part_time_total_amount_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_10dp"
                            android:drawableRight="@drawable/bitian_icon"
                            android:text="修订时薪"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/d_15sp" />

                        <View
                            android:layout_width="0dp"
                            android:layout_height="1dp"
                            android:layout_weight="1" />

                        <EditText
                            android:id="@+id/et_hourly_rate"
                            android:layout_width="68dp"
                            android:layout_height="@dimen/d_35dp"
                            android:layout_marginRight="@dimen/d_7dp"
                            android:background="@drawable/shape_gray_bg_border_line"
                            android:gravity="right|center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingLeft="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_10dp"
                            android:textColor="@color/app_blue"
                            android:textSize="@dimen/d_15sp"
                            tools:text="8.5" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:text="/小时"
                            android:textColor="@color/app_blue"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>

                    <!--  修订小时  -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="52dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:src="@drawable/iv_part_time_issue_total_hours_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_10dp"
                            android:drawableRight="@drawable/bitian_icon"
                            android:text="修订总时数"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/d_15sp" />

                        <View
                            android:layout_width="0dp"
                            android:layout_height="1dp"
                            android:layout_weight="1" />

                        <EditText
                            android:layout_width="68dp"
                            android:layout_height="@dimen/d_35dp"
                            android:layout_marginRight="@dimen/d_7dp"
                            android:background="@drawable/shape_gray_bg_border_line"
                            android:gravity="right|center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingLeft="@dimen/d_10dp"
                            android:paddingRight="@dimen/d_10dp"
                            android:textColor="@color/app_blue"
                            android:textSize="@dimen/d_15sp"
                            tools:text="8.5" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:text="小时"
                            android:textColor="@color/app_blue"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_1dp"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:src="@color/page_bg" />

                </LinearLayout>

                <!--总金额差额-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_total_amount_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:drawableRight="@drawable/bitian_icon"
                        android:text="总金额差额"
                        android:textColor="@color/gray_text"
                        android:textSize="@dimen/d_14sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <com.guadou.cs_cptservices.widget.LoadRetryTextView
                        android:id="@+id/loadview_total_amount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:layout_marginBottom="@dimen/d_5dp" />

                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_1dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@color/page_bg" />

                <!--  公积金短缺 -->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="52dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_15dp"
                            android:src="@drawable/iv_part_time_total_amount_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_10dp"
                            android:text="公积金差额"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/d_15sp" />

                        <View
                            android:layout_width="0dp"
                            android:layout_height="1dp"
                            android:layout_weight="1" />

                        <com.guadou.cs_cptservices.widget.LoadRetryTextView
                            android:id="@+id/loadview_cpf_shortage"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_5dp"
                            android:layout_marginRight="@dimen/d_15dp"
                            android:layout_marginBottom="@dimen/d_5dp" />

                    </LinearLayout>

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/d_1dp"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:src="@color/page_bg" />

                </LinearLayout>

                <!--Issue Description-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_10dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:src="@drawable/iv_part_time_write_blue_icon" />

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_10dp"
                        android:drawableRight="@drawable/bitian_icon"
                        android:text="问题描述"
                        android:textColor="@color/black"
                        android:textSize="@dimen/d_15sp" />

                </LinearLayout>

                <EditText
                    android:id="@+id/et_submit_issue_des"
                    android:layout_width="match_parent"
                    android:layout_height="196dp"
                    android:layout_marginLeft="@dimen/d_15dp"
                    android:layout_marginTop="@dimen/d_10dp"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:background="@drawable/shape_gray_bg_border_line"
                    android:gravity="top|left"
                    android:maxLines="9999"
                    android:paddingLeft="@dimen/d_10dp"
                    android:paddingTop="@dimen/d_15dp"
                    android:paddingRight="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_15dp"
                    android:textColor="@color/black"
                    binding:typefaceMedium="@{true}"
                    android:textSize="@dimen/d_15sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_42dp"
                    android:layout_marginLeft="@dimen/d_20dp"
                    android:layout_marginTop="@dimen/d_30dp"
                    android:layout_marginRight="@dimen/d_20dp"
                    android:layout_marginBottom="@dimen/d_50dp"
                    android:background="@drawable/selector_app_blue_button_round2_bg"
                    android:gravity="center"
                    android:text="提交"
                    android:textColor="@color/white"
                    android:textSize="@dimen/d_16sp"
                    binding:clicks="@{click.submitIssue}" />

            </LinearLayout>

        </ScrollView>

    </LinearLayout>

</layout>
